/* CSS Document  my  2020*/

@font-face {
  font-family: 'Ruslan Display';
  src: url('../fonts/RuslanDisplay.eot');
  src: url('../fonts/RuslanDisplay.eot?#iefix') format('embedded-opentype'),
      url('../fonts/RuslanDisplay.woff2') format('woff2'),
      url('../fonts/RuslanDisplay.woff') format('woff'),
      url('../fonts/RuslanDisplay.ttf') format('truetype'),
      url('../fonts/RuslanDisplay.svg#RuslanDisplay') format('svg');
  font-weight: normal;
  font-style: normal;
}


html {
	height: 100%;
}

body {
	height: 100%;
	margin: 0px 0px 0px 0px;
	text-align:left;
	background-color: rgba(128, 128, 128, 0.1);

}
img {
	border: 0px;
	margin:0px;
	padding:0px;
}

#top {
	text-align:left; 
	margin: auto;
	background-color: #E0E5FE;
}
#header {
	width:100%;
	padding:0px;
	text-align:center;
	height:158px;
	font-family: 'Ruslan Display';
	background-color: white;
}

.logo-txt {
  
  font-size: calc(2rem + 2vw);
  letter-spacing: 5px;
  color: #2134bf;
  text-shadow: 5px 3px 3px gray; 
  margin: 0;
  padding-top: 15px;
  padding-bottom: 5px;
}
.slogan{
  font-size: calc(1em + 1vw);
  text-shadow: 3px 2px 2px gray;
  margin: 0;
  padding-left: 55px;
  color: #2134bf;
}

#left {

}

#main_body img {
	padding-right:10px;
	padding-bottom:10px;
}
#footer {
	width:100%;
	text-align:center;
	padding:auto auto auto auto; 
}
.moduletable-trans{
	margin: auto;
	width: 865px;
}
a.readon {
	font-size:12px;
	text-decoration:none;
	color:#0000CC;
}
td.contentheading a{
	text-align:left;
	font-size: 18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
td.createdate {
	font-size: 10px;
	color:#0099FF;
}
table.blog  {
	text-align:left;
}
.moduletable, .moduletable-usefull {
	text-align:left;
	background-color:#e0e5fe;
}
.moduletable h3, .moduletable-usefull h3 {
		background-image:url(../images/module_head.jpg);
		font-weight:bold;
		color:#FFFFFF;
		padding-bottom:5px;
		padding-top:5px;
		text-align:center;
}
.moduletable-usefull table{
	 
}

.moduletable-usefull td{
	height: 35px;
	font-size: 18px;
	width: 240px;
	
	valign: middle;
	border-top: 2px groove;
}
/*
.moduletable-usefull td:hover {
	background-color: #7f95ed;
	color: white;
	transition: all 400ms ease-in-out 50ms;
}
*/

.moduletable-usefull a {
	background-image :url(../images/menu_arrow.gif);
	background-repeat:no-repeat;
	background-position:10px center;
	text-decoration: none;
	padding-left: 45px;
	
	display:block;
	width: 195px;
	height: 100%;
	line-height: 35px;
	transition: all 400ms ease-in-out 50ms;
}
.moduletable-usefull a:hover {
	background-image :url(../images/002.gif);
	background-color: #7f95ed;
	color: white;
	transition: all 400ms ease-in-out 50ms;

}
.moduletable-usefull a#active_menu {
}

.moduletable-footer {
	background-color:#3399FF;
	text-align:center;
	width:100%;
	padding: 8px;
}
.moduletable-footer a{
	color:#ffffff;
	text-decoration: none;
	
	font-family: 'Ruslan Display';
	font-size:18px;
	
	padding: 4px;
}

.moduletable-footer a:hover {
	background-color: rgba(0, 0, 255, 0.4);
	color: black;
	border-radius: 6px;
	transition: all 400ms ease-in-out 80ms;

}

.moduletable-footer .mainlevel {
	padding: 4px 4px 1px 4px;
}

td.contentheading {
	font-size:18px;
	text-align:center;
}

a {
	color:#000000;
}
.clr {
	clear:both;
}

.menu_border {
	background:url(../images/menu_border.jpg) left repeat-x; height:8px;
}